<?php

namespace App\Modules\Report\Booking\Application\LeadBySellerMonthly;

use App\Modules\Shared\Domain\Bus\Query\Response;

class ReportLeadBySellerMonthlyResponse implements Response
{
    public function __construct(
        public array $data
    ) {}

    public function data(): array
    {
        return $this->data;
    }
}
